/* custom footer */
.center {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.footer_nav01 {
  background-color: #242424;
  width: 100%;
  min-height: 320px;
}
.footer_nav02 {
  background-color: #ffffff;
  width: 100%;
  /* height: 150px; */
}

.row_text_color {
  color: #ffffff;
  line-height: 17px;
}
.row_text_color_back {
  color: #a5a5a5;
  line-height: 17px;
}
.center.footer__nav01_center {
  height: 100%;
}
.row_text_float-left {
  float: left;
}
.footer_nav01__display_flex {
  display: flex;
}
.row__style__magri_let {
  margin-left: 100px;
}
.row_text_float__left p {
  float: left;
}
.row_text_title {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 37px;
  font-weight: bold;
}
.row_text_title span {
  color: #eb0a1e;
  padding-right: 15px;
}
.row_text_category {
  margin-bottom: 21px;
}
.row_text_category a {
  color: #a5a5a5;
}
.row_text_category a:hover {
  color: #a5a5a5;
  text-decoration: unset;
}

.footer_style_image {
  margin-top: 25px;
}
.footer__copyrights p {
  font-size: 10px;
}

.footer_nav01 {
  width: 100%;
  /* min-height: 461px; */
}

.row_text_title a {
  color: #ffffff;
}
.row_text_title a:hover {
  color: #ffffff;
  text-decoration: unset;
}

/* style menu banner */
.banner-top-pc {
  justify-content: center;
  align-items: center;
  height: 136px;
  width: 425px;
  position: fixed;
  bottom: 0;
  z-index: 4;
  left: auto;
  right: 0;
}
.display-banner-pc {
  display: inline;
}
.display-banner-sp {
  display: none;
}

/* style menu banner */
.footer_common {
  background-color: #016C6C;
}

.footer_common_content {
  width: 100%;
  display: flex;
  justify-content: center;
}

.footer_common ul {
  list-style-type: none;
  padding: 0;
  min-height: 100px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: 30px;
}

.footer_common li {
  display: inline;
  margin-right: 80px;
}

.menu-item-pc a {
  font-size: 24px;
  text-decoration: none;
  color: #ffffff;
  font-weight: bolder;
}

.menu-item-pc a span {
  color: #eb0a1e;
  padding-right: 15px;
}

hr {
  margin-top: 0;
  margin-bottom: 0;
  border: 0;
  border-top: 1px solid #eee;
}

.menu-item-category {
  color: #ffffff;
}

.menu-item-category hr {
  background-color:  #444444;
  height: 1px;
  border: none;
}

.category-item-menu .item-category {
  text-align: start;
}


.menu-item-category .category-item-menu,
.menu-item-child-category .category-item-child-menu {
  display: flex;
  flex-wrap: wrap;
  font-size: 20px;
  justify-content: start;
  font-weight: bolder;
}

.category-item-child-menu .item-child-menu a{
  padding: 19px 16px;
  display: inline-block;
  font-size: 14px;
  color: #fff;
}

.menu-item-child-category {
  color: #ffffff;
}

.footer__copyrights.footer__style_copy {
  padding-bottom: 0;
  margin-bottom: 25px;
}

@media only screen and (max-width: 768px) {
  .category-item-menu {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .sticky-banner_image {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 5px;
    top: 5px;
  }
  .menu-item-pc {
    margin-top: 15px;
  }

  .category-item-child-menu {
    padding: 16px;
  }

  .category-item-child-menu .item-child-menu a{
    padding: 7px 11px;
    font-size: 12px;
    font-weight: 400;
  }
}

@media only screen and (max-width: 700px) {
  .sp_footer_nav01__display_flex {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (max-width: 600px) {
  .sp_mg {
    margin-left: 0px;
  }

  /* style menu banner */
  .banner-top-sp {
    justify-content: center;
    height: 125px;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 4;
    left: auto;
    right: 0;
  }
  .banner-top-sp img {
    width: 100%;
    height: 100%;
  }
  .display-banner-pc {
    display: none;
  }
  .display-banner-sp {
    display: inline;
  }
  .footer_common .item-child-menu {
    text-align: left;
  }
}

@media (max-width: 375px) {
  .sp_mg {
    margin-left: 0px;
  }
  p.row_text_category.font__line {
    margin-bottom: 15px;
  }
  .sticky-banner__titile p {
    margin-left: 20px;
  }
}
#search-form .c-box .c-select select {
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 220px;
}

.footer_common.no-login {
  padding: 40px 0;
}
